

.header .top-container ul li a.d-link {
  color: #dee8de; }
  .header .top-container ul li a.d-link::after, .header .top-container ul li a.d-link::before {
   margin-left: -20px; }

.main .top-container:after {
  width: 738px; }

.bannerIcon {
  width: 130px;
  height: 80px; }

.jcarousel-skin-adm .jcarousel-item-horizontal {
  -webkit-user-select: none;
     -moz-user-select: none;
      -ms-user-select: none;
          user-select: none; }
  .jcarousel-skin-adm .jcarousel-item-horizontal h3 {
    position: absolute;
    bottom: 0;
    left: 0;
    -webkit-box-sizing: border-box;
       -moz-box-sizing: border-box;
            box-sizing: border-box;
    width: 100%;
    margin: 0;
    padding: 1px 5px 6px;
    text-align: center;
    text-indent: 0;
    text-transform: uppercase;
    color: #fff;
    border-top: 3px solid #00ae5f;
    background-image: url("https://files.admin.tomsk.ru/design/sprite-vgrad.png");
    background-repeat: repeat-x;
    background-position: 0 -266px;
    text-shadow: 1px 1px 0 #00471b;
    font-size: 12px;
    font-weight: normal;
    line-height: 18px; }

.cusel {
  width: 100% !important; }

.header .middle-container .nav ul li ul {
  -webkit-box-sizing: border-box;
     -moz-box-sizing: border-box;
          box-sizing: border-box;
  min-width: 200px; }
  .header .middle-container .nav ul li ul li {
    display: inline-block;
    float: none;
    -webkit-box-sizing: border-box;
       -moz-box-sizing: border-box;
            box-sizing: border-box;
    width: 100%; }
    .header .middle-container .nav ul li ul li a {
      display: inline-block;
      -webkit-box-sizing: border-box;
         -moz-box-sizing: border-box;
              box-sizing: border-box;
      width: 100%;
      line-height: 22px; }
      .header .middle-container .nav ul li ul li a:hover {
        line-height: 22px; }
  .header .middle-container .nav ul li ul.firstCol {
    -webkit-border-radius: 0 0 0 4px;
       -moz-border-radius: 0 0 0 4px;
            border-radius: 0 0 0 4px; }
  .header .middle-container .nav ul li ul.secondCol {
    -webkit-border-radius: 0 0 4px 0;
       -moz-border-radius: 0 0 4px 0;
            border-radius: 0 0 4px 0; }

.footer1 {
  -webkit-user-select: none;
     -moz-user-select: none;
      -ms-user-select: none;
          user-select: none; }

.header:after {
  display: none; }

#newsSlider:after {
  display: none; }

#newsSlider .ui-tabs-panel img {
  width: auto;
  height: 100%; }

.top-container {
  overflow: hidden; }
  .top-container .aside {
    position: absolute;
    /*top: 20px;*/
    right: 20px;
    width: 276px;
   /*height: 276px;*/
    height: 295px;
     }
    .top-container .aside .aside_banner {
      -webkit-box-sizing: border-box;
         -moz-box-sizing: border-box;
              box-sizing: border-box;
      width: 100%;
      height: 100%;
      /*height: 265px;*/
      height: 285px;
      padding: 13px;
      border: 1px solid #ffffff;
      background-color: #eff2ef;
      text-align: center; }
      .top-container .aside .aside_banner img.default {
      	position: relative;
      	top: 50%;
      	/*margin-top: -120px;*/
		/*margin-top: -14px;*/
      	
      	
       /* position: relative;
        top: 50%;
        margin-top: -95px; */
        
        }
        
        .top-container .aside .aside_banner a {
    display: inline-block;}

        
      .top-container .aside .aside_banner img.fullHD {
        display: none; }
    .top-container .aside:after {
      position: absolute;
      bottom: 0;
      left: 0;
      display: block;
      width: 100%;
      height: 10px;
      content: " ";
      background-image: url("https://files.admin.tomsk.ru/design/sprite-shadows.png");
      background-repeat: no-repeat;
      background-position: 50% -10px; }

@media (min-width: 1400px) {
  #logo img {
    margin-left: 64px;
    margin-right: 28px; }
  #logo h1 {
    font-size: 38px;
    line-height: 40px; }
  .header .middle-container .nav ul li ul {
    top: 42px; }
    .header .middle-container .nav ul li ul li {
      width: 100%;
      display: inline-block;
      float: none;
      -webkit-box-sizing: border-box;
         -moz-box-sizing: border-box;
              box-sizing: border-box; }
      .header .middle-container .nav ul li ul li a {
        line-height: 22px;
        display: inline-block;
        width: 100%; }
        .header .middle-container .nav ul li ul li a:hover {
          line-height: 22px; }
  .header .middle-container .nav ul li a {
    font-size: 14px;
    line-height: 42px;
    padding: 0 20px; }
    .header .middle-container .nav ul li a.current {
      line-height: 52px;
      padding: 0 20px; }
      .header .middle-container .nav ul li a.current:hover {
        line-height: 52px; }
    .header .middle-container .nav ul li a:hover {
      line-height: 47px; }
  .main .top-container:after {
    width: 947px; }
  .main .top-container .aside {
    width: 380px; }
  .middle-container {
    background-image: url("https://files.admin.tomsk.ru/design/header_bg_default_fullhd.jpg"); }
  .header .add-bg-main {
    background-image: url("https://files.admin.tomsk.ru/design/header_bg_main_fullhd.jpg"); }
  .header .add-bg-adm {
    background-image: url("https://files.admin.tomsk.ru/design/header_bg_adm_fullhd.jpg"); }
  .header .add-bg-city {
    background-image: url("https://files.admin.tomsk.ru/design/header_bg_city_fullhd.jpg"); }
  .header .add-bg-citizen {
    background-image: url("https://files.admin.tomsk.ru/design/header_bg_citizen_fullhd.jpg"); }
  .header .add-bg-business {
    background-image: url("https://files.admin.tomsk.ru/design/header_bg_business_fullhd.jpg"); }
  .header .add-bg-guest {
    background-image: url("https://files.admin.tomsk.ru/design/header_bg_guest_fullhd.jpg"); }
  .header .add-bg-online {
    background-image: url("https://files.admin.tomsk.ru/design/header_bg_online_fullhd.jpg"); }
  .container,
  .footer {
    width: 1368px; }
  .main .main-container,
  .main .newsList {
    font-size: 18px;
    line-height: 26px; }
  .main-container .container1 > .content {
    padding: 0 420px 0 20px; }
  .main-container .aside .right-sidebar {
    margin-left: -410px;
    width: 380px; }
    .main-container .aside .right-sidebar .pollBlock img {
      min-width: 100%;
      height: auto; }
    .main-container .aside .right-sidebar .pollBlock .bannerIcon {
      width: 180px;
      height: 108px; }
      .main-container .aside .right-sidebar .pollBlock .bannerIcon img {
        height: 105px; }
  .img-container {
    width: 100%; }
    .img-container p {
      width: 340px; }
  div.searchBox div.formItem label {
    width: 150px;
    font-size: 18px; }
  div.searchBox div.formItem div.inputWrapper {
    padding-left: 175px; }
  .popular-block .newsList {
    padding: 11px 20px 8px; }
    .popular-block .newsList p > span {
      font-size: 14px; }
  .main-container a,
  .ui-widget .newsList a {
    font-size: 18px;
    line-height: 26px; }
  div.multipleInputs div.multipleInput {
    font-size: 18px; }
  #newsTabs .ui-tabs-panel {
    font-size: 18px; }
  #newsSlider {
    width: 637px; }
    #newsSlider li.ui-tabs-nav-item a {
      text-decoration: none;
      width: 517px; }
    #newsSlider .ui-tabs-panel div {
      width: 100%; }
      #newsSlider .ui-tabs-panel div p {
        font-size: 14px;
        line-height: 16px; }
    #newsSlider ul.ui-tabs-nav {
      width: 517px;
      left: 429px; }
      #newsSlider ul.ui-tabs-nav li span {
        font-size: 16px;
        line-height: 20px; }
  .popular {
    font-size: 15px; }
  .jcarousel-skin-adm .jcarousel-item {
    -webkit-user-select: none;
       -moz-user-select: none;
        -ms-user-select: none;
            user-select: none;
    width: 230px;
    height: 130px; }
    .jcarousel-skin-adm .jcarousel-item img {
      min-width: 100%;
      height: auto; }
  div.agregatorContainer fieldset {
    width: 420px; }
    div.agregatorContainer fieldset ul {
      display: block;
      background-image: none\0;
      filter: progid:DXImageTransform.Microsoft.AlphaImageLoader( src='https://files.admin.tomsk.ru/design/agregator-ul.png', sizingMethod='scale') !important;
      -moz-background-size: 100% auto;
           background-size: 100% auto; }
      div.agregatorContainer fieldset ul li a {
        font-size: 14px;
        line-height: 1.5em; }
    div.agregatorContainer fieldset legend {
      max-width: 100%;
      height: 70px;
      filter: progid:DXImageTransform.Microsoft.AlphaImageLoader( src='https://files.admin.tomsk.ru/design/agregator-legend.png', sizingMethod='scale');
      -moz-background-size: 100% 100%;
           background-size: 100% 100%; }
      div.agregatorContainer fieldset legend a {
        height: 70px;
        line-height: 70px;
        padding-left: 132px; }
        div.agregatorContainer fieldset legend a span {
          line-height: 18px;
          width: 100%;
          padding-top: 10px; }
    div.agregatorContainer fieldset.tomic-icon legend a {
      background-position: 20px -1674px; }
    div.agregatorContainer fieldset.decisionsAndOrders-icon legend a {
      background-position: 20px -2395px; }
    div.agregatorContainer fieldset.contestsAndProjects-icon legend a {
      background-position: 20px -894px; }
    div.agregatorContainer fieldset.legislation-icon legend a {
      background-position: 20px -714px; }
    div.agregatorContainer fieldset.areas-icon legend a {
      background-position: 20px -533px; }
    div.agregatorContainer fieldset.historicalMaterials-icon legend a {
      background-position: 20px -1614px; }
    div.agregatorContainer fieldset.municipal-icon legend a {
      background-position: 20px -176px; }
    div.agregatorContainer fieldset.receptionMajor-icon legend a {
      background-position: 20px -2035px; }
    div.agregatorContainer fieldset.default-icon legend a {
      background-position: 20px -2460px; }
    div.agregatorContainer fieldset.education-icon legend a {
      background-position: 20px -54px; }
    div.agregatorContainer fieldset.social-icon legend a {
      background-position: 20px -594px; }
    div.agregatorContainer fieldset.historicalMaterials-icon legend a {
      background-position: 15px -1614px; }
    div.agregatorContainer fieldset.housing-icon legend a {
      background-position: 20px -354px; }
    div.agregatorContainer fieldset.culture-icon legend a {
      background-position: 20px -113px; }
    div.agregatorContainer fieldset.busStation-icon legend a {
      background-position: 20px -1494px; }
    div.agregatorContainer fieldset.improvement-icon legend a {
      background-position: 20px -775px; }
    div.agregatorContainer fieldset.security-icon legend a {
      background-position: 20px -290px; }
    div.agregatorContainer fieldset.business-icon legend a {
      background-position: 20px -1915px; }
    div.agregatorContainer fieldset.online-icon legend a {
      background-position: 20px -472px; }
    div.agregatorContainer fieldset.departments-icon legend a {
      background-position: 20px -234px; }
    div.agregatorContainer fieldset.municipalOrder-icon legend a {
      background-position: 20px -834px; }
    div.agregatorContainer fieldset.cityDevelopmentPlan-icon legend a {
      background-position: 20px -1133px; }
    div.agregatorContainer fieldset.administrativeAuthority-icon legend a {
      background-position: 20px -2275px; }
    div.agregatorContainer fieldset.residentsOfTheCity-icon legend a {
      background-position: 20px -1975px; }
    div.agregatorContainer fieldset.provisionOfConsumerServices-icon legend a {
      background-position: 20px -1195px; }
    div.agregatorContainer fieldset.viceMayor-icon legend a {
      background-position: 20px -2215px; }
    div.agregatorContainer fieldset.interview-icon legend a {
      background-position: 20px -2092px; }
    div.agregatorContainer fieldset.jobs-icon legend a {
      background-position: 20px -2334px; }
    div.agregatorContainer fieldset.investmentActivities-icon legend a {
      background-position: 20px -952px; }
    div.agregatorContainer fieldset.innovativeBusiness-icon legend a {
      background-position: 20px -1254px; }
  div.agregatorContainer div.agregatorColumn {
    width: 444px; }
  div.text-container {
    font-size: 16px; }
  div.formSubmit {
    height: 50px;
    padding: 0 20px; }
    div.formSubmit input {
      font-size: 16px;
      height: 50px;
      line-height: 50px; }
  .cusel {
    -moz-background-size: 1140px 53px;
         background-size: 1140px 53px;
    min-width: 100%;
    max-width: 100%; }
  .cusel,
  div.formItem div.formInput input,
  div.formItem div.formInput textarea {
    font-size: 16px; }
  .top-container .aside {
    top: 0;
    height: 296px; }
    .top-container .aside .aside_banner {
      height: 285px; }
      .top-container .aside .aside_banner img.default {
        display: none; }
      .top-container .aside .aside_banner img.fullHD {
        display: inherit; } }

body.fullhd #logo img {
  margin-left: 64px;
  margin-right: 28px; }

body.fullhd #logo h1 {
  font-size: 38px;
  line-height: 40px; }

body.fullhd .header .middle-container .nav ul li ul {
  top: 42px; }
  body.fullhd .header .middle-container .nav ul li ul li {
    width: 100%;
    display: inline-block;
    float: none;
    -webkit-box-sizing: border-box;
       -moz-box-sizing: border-box;
            box-sizing: border-box; }
    body.fullhd .header .middle-container .nav ul li ul li a {
      line-height: 22px;
      display: inline-block;
      width: 100%; }
      body.fullhd .header .middle-container .nav ul li ul li a:hover {
        line-height: 22px; }

body.fullhd .header .middle-container .nav ul li a {
  font-size: 14px;
  line-height: 42px;
  padding: 0 20px; }
  body.fullhd .header .middle-container .nav ul li a.current {
    line-height: 52px;
    padding: 0 20px; }
    body.fullhd .header .middle-container .nav ul li a.current:hover {
      line-height: 52px; }
  body.fullhd .header .middle-container .nav ul li a:hover {
    line-height: 47px; }

body.fullhd .main .top-container:after {
  width: 947px; }

body.fullhd .main .top-container .aside {
  width: 380px; }

body.fullhd .middle-container {
  background-image: url("https://files.admin.tomsk.ru/design/header_bg_default_fullhd.jpg"); }

body.fullhd .header .add-bg-main {
  background-image: url("https://files.admin.tomsk.ru/design/header_bg_main_fullhd.jpg"); }

body.fullhd .header .add-bg-adm {
  background-image: url("https://files.admin.tomsk.ru/design/header_bg_adm_fullhd.jpg"); }

body.fullhd .header .add-bg-city {
  background-image: url("https://files.admin.tomsk.ru/design/header_bg_city_fullhd.jpg"); }

body.fullhd .header .add-bg-citizen {
  background-image: url("https://files.admin.tomsk.ru/design/header_bg_citizen_fullhd.jpg"); }

body.fullhd .header .add-bg-business {
  background-image: url("https://files.admin.tomsk.ru/design/header_bg_business_fullhd.jpg"); }

body.fullhd .header .add-bg-guest {
  background-image: url("https://files.admin.tomsk.ru/design/header_bg_guest_fullhd.jpg"); }

body.fullhd .header .add-bg-online {
  background-image: url("https://files.admin.tomsk.ru/design/header_bg_online_fullhd.jpg"); }

body.fullhd .container,
body.fullhd .footer {
  width: 1368px; }

body.fullhd .main .main-container,
body.fullhd .main .newsList {
  font-size: 18px;
  line-height: 26px; }

body.fullhd .main-container .container1 > .content {
  padding: 0 420px 0 20px; }

body.fullhd .main-container .aside .right-sidebar {
  margin-left: -410px;
  width: 380px; }
  body.fullhd .main-container .aside .right-sidebar .pollBlock img {
    min-width: 100%;
    height: auto; }
  body.fullhd .main-container .aside .right-sidebar .pollBlock .bannerIcon {
    width: 180px;
    height: 108px; }
    body.fullhd .main-container .aside .right-sidebar .pollBlock .bannerIcon img {
      height: 105px; }
     
     

body.fullhd .img-container {
  width: 100%; }
  body.fullhd .img-container p {
    width: 340px; }

body.fullhd div.searchBox div.formItem label {
  width: 150px;
  font-size: 18px; }

body.fullhd div.searchBox div.formItem div.inputWrapper {
  padding-left: 175px; }

body.fullhd .popular-block .newsList {
  padding: 11px 20px 8px; }
  body.fullhd .popular-block .newsList p > span {
    font-size: 14px; }

body.fullhd .main-container a,
body.fullhd .ui-widget .newsList a {
  font-size: 18px;
  line-height: 26px; }

body.fullhd div.multipleInputs div.multipleInput {
  font-size: 18px; }

body.fullhd #newsTabs .ui-tabs-panel {
  font-size: 18px; }

body.fullhd #newsSlider {
  width: 637px; }
  body.fullhd #newsSlider li.ui-tabs-nav-item a {
    text-decoration: none;
    width: 517px; }
  body.fullhd #newsSlider .ui-tabs-panel div {
    width: 100%; }
    body.fullhd #newsSlider .ui-tabs-panel div p {
      font-size: 14px;
      line-height: 16px; }
  body.fullhd #newsSlider ul.ui-tabs-nav {
    width: 517px;
    left: 429px; }
    body.fullhd #newsSlider ul.ui-tabs-nav li span {
      font-size: 16px;
      line-height: 20px; }

body.fullhd .popular {
  font-size: 15px; }

body.fullhd .jcarousel-skin-adm .jcarousel-item {
  -webkit-user-select: none;
     -moz-user-select: none;
      -ms-user-select: none;
          user-select: none;
  width: 230px;
  height: 130px; }
  body.fullhd .jcarousel-skin-adm .jcarousel-item img {
    min-width: 100%;
    height: auto; }

body.fullhd div.agregatorContainer fieldset {
  width: 420px; }
  body.fullhd div.agregatorContainer fieldset ul {
    display: block;
    background-image: none\0;
    filter: progid:DXImageTransform.Microsoft.AlphaImageLoader( src='https://files.admin.tomsk.ru/design/agregator-ul.png', sizingMethod='scale') !important;
    -moz-background-size: 100% auto;
         background-size: 100% auto; }
    body.fullhd div.agregatorContainer fieldset ul li a {
      font-size: 14px;
      line-height: 1.5em; }
  body.fullhd div.agregatorContainer fieldset legend {
    max-width: 100%;
    height: 70px;
    filter: progid:DXImageTransform.Microsoft.AlphaImageLoader( src='https://files.admin.tomsk.ru/design/agregator-legend.png', sizingMethod='scale');
    -moz-background-size: 100% 100%;
         background-size: 100% 100%; }
    body.fullhd div.agregatorContainer fieldset legend a {
      height: 70px;
      /*line-height: 70px; Блок, чтобы корректно отображался в агрегаторе текст, не хваате высоты*/
      padding-left: 132px; }
      body.fullhd div.agregatorContainer fieldset legend a span {
        line-height: 18px;
        width: 100%;
        padding-top: 10px; }
  body.fullhd div.agregatorContainer fieldset.tomic-icon legend a {
    background-position: 20px -1674px; }
  body.fullhd div.agregatorContainer fieldset.decisionsAndOrders-icon legend a {
    background-position: 20px -2395px; }
  body.fullhd div.agregatorContainer fieldset.contestsAndProjects-icon legend a {
    background-position: 20px -894px; }
  body.fullhd div.agregatorContainer fieldset.legislation-icon legend a {
    background-position: 20px -714px; }
  body.fullhd div.agregatorContainer fieldset.areas-icon legend a {
    background-position: 20px -533px; }
  body.fullhd div.agregatorContainer fieldset.historicalMaterials-icon legend a {
    background-position: 20px -1614px; }
  body.fullhd div.agregatorContainer fieldset.municipal-icon legend a {
    background-position: 20px -176px; }
  body.fullhd div.agregatorContainer fieldset.receptionMajor-icon legend a {
    background-position: 20px -2035px; }
  body.fullhd div.agregatorContainer fieldset.default-icon legend a {
    background-position: 20px -2460px; }
  body.fullhd div.agregatorContainer fieldset.education-icon legend a {
    background-position: 20px -54px; }
  body.fullhd div.agregatorContainer fieldset.social-icon legend a {
    background-position: 20px -594px; }
  body.fullhd div.agregatorContainer fieldset.historicalMaterials-icon legend a {
    background-position: 15px -1614px; }
  body.fullhd div.agregatorContainer fieldset.housing-icon legend a {
    background-position: 20px -354px; }
  body.fullhd div.agregatorContainer fieldset.culture-icon legend a {
    background-position: 20px -113px; }
  body.fullhd div.agregatorContainer fieldset.busStation-icon legend a {
    background-position: 20px -1494px; }
  body.fullhd div.agregatorContainer fieldset.improvement-icon legend a {
    background-position: 20px -775px; }
  body.fullhd div.agregatorContainer fieldset.security-icon legend a {
    background-position: 20px -290px; }
  body.fullhd div.agregatorContainer fieldset.business-icon legend a {
    background-position: 20px -1915px; }
  body.fullhd div.agregatorContainer fieldset.online-icon legend a {
    background-position: 20px -472px; }
  body.fullhd div.agregatorContainer fieldset.departments-icon legend a {
    background-position: 20px -234px; }
  body.fullhd div.agregatorContainer fieldset.municipalOrder-icon legend a {
    background-position: 20px -834px; }
  body.fullhd div.agregatorContainer fieldset.cityDevelopmentPlan-icon legend a {
    background-position: 20px -1133px; }
  body.fullhd div.agregatorContainer fieldset.administrativeAuthority-icon legend a {
    background-position: 20px -2275px; }
  body.fullhd div.agregatorContainer fieldset.residentsOfTheCity-icon legend a {
    background-position: 20px -1975px; }
  body.fullhd div.agregatorContainer fieldset.provisionOfConsumerServices-icon legend a {
    background-position: 20px -1195px; }
  body.fullhd div.agregatorContainer fieldset.viceMayor-icon legend a {
    background-position: 20px -2215px; }
  body.fullhd div.agregatorContainer fieldset.interview-icon legend a {
    background-position: 20px -2092px; }
  body.fullhd div.agregatorContainer fieldset.jobs-icon legend a {
    background-position: 20px -2334px; }
  body.fullhd div.agregatorContainer fieldset.investmentActivities-icon legend a {
    background-position: 20px -952px; }
  body.fullhd div.agregatorContainer fieldset.innovativeBusiness-icon legend a {
    background-position: 20px -1254px; }

body.fullhd div.agregatorContainer div.agregatorColumn {
  width: 444px; }

body.fullhd div.text-container {
  font-size: 16px; }

body.fullhd div.formSubmit {
  height: 50px;
  padding: 0 20px; }
  body.fullhd div.formSubmit input {
    font-size: 16px;
    height: 50px;
    line-height: 50px; }

body.fullhd .cusel {
  -moz-background-size: 1140px 53px;
       background-size: 1140px 53px;
  min-width: 100%;
  max-width: 100%; }

body.fullhd .cusel,
body.fullhd div.formItem div.formInput input,
body.fullhd div.formItem div.formInput textarea {
  font-size: 16px; }

body.fullhd .top-container .aside {
  top: 0;
  height: 296px; }
  body.fullhd .top-container .aside .aside_banner {
    height: 285px; }
    body.fullhd .top-container .aside .aside_banner img.default {
      display: none; }
    body.fullhd .top-container .aside .aside_banner img.fullHD {
      display: inherit; }

.jcarousel-skin-adm .jcarousel-item img {
  width: 100%;
  height: 100%; }
